.news_title{
	display:block;
	margin-left:12px;
	margin-right:13px;
	height:31px;
	background:url(/parts/imgs/page1_ribbon_inner.png);
	padding-top:6px;
	font-size:18px;
	color:#FFF;
	font-weight:bold;
	text-align:center;
	margin-bottom:15px;
}

.news_desc{
	height:180px;
	overflow:hidden;	
}
.news1{
	width:90%;
	text-align:left;
}
}

.btn-increatif.active {
  color: rgba(255, 255, 255, 0.75);
}

.btn-increatif {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #f87d95;
  background-image: -moz-linear-gradient(top, #f87d95, #e73356);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f87d95), to(#e73356));
  background-image: -webkit-linear-gradient(top, #f87d95, #e73356);
  background-image: -o-linear-gradient(top, #f87d95, #e73356);
  background-image: linear-gradient(to bottom, #f87d95, #e73356);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff87d95', endColorstr='#ffe73356', GradientType=0);
  border-color: #e73356 #e73356 #ad6704;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #fe73356;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-increatif:hover,
.btn-increatif:focus,
.btn-increatif:active,
.btn-increatif.active,
.btn-increatif.disabled,
.btn-increatif[disabled] {
  color: #ffffff;
  background-color: #e73356;
  *background-color: #df8505;
}
.btn-increatif:active,
.btn-increatif.active {
  background-color: #c67605 \9;
}

.news_img {
	margin-right:8px;
}

.news_list0 {
	margin-top:20px;
}
.news_list1 {
	margin-top:8px;
}
.news_list2 {
	margin-top:8px;margin-bottom:20px;
}

.item_title {
	color: #f87d95;
}

.news_details {
	height: 40px;
	overflow:hidden;
}

.divider-vertical {
	height: 65px;
  	margin: 0 9px;
  	border-left: 1px solid #f2f2f2;
  	border-right: 1px solid #ffffff;
}

/*----footer-------------------------------------*/

#footer #pagetop {
	position: absolute;
	position: fixed;
	top: 81px;
	right: -75px;
	z-index:50;
}

#footer {
	clear: both;
	width: 100%;
	height: 158px;
	background: url(/parts/imgs/bg_footer.gif) left top repeat-x;
}

#ft_inner {
	width: 990px;
	margin: 0 auto;
	padding-top: 23px;
}

#ft_inner ul {
	width: 990px;
	margin: 0 auto;
	background: url(/parts/imgs/ft_borser.gif) right top no-repeat;
	list-style:none;
}

#ft_inner ul li {
	float: left;
	width: 183px;
	height: 122px;
	padding-left: 15px;
	text-align: left;
	background: url(/parts/imgs/ft_borser.gif) left top no-repeat;
}

#ft_inner dl dt,
#ft_inner dl dd {
	font-size: 12px;
	color: #268ad7;
}

#ft_inner dl dt {
	font-weight: bold;
}

#ft_inner dl dd a {
	text-decoration: none;
	color: #268ad7;
}

#ft_bottom {
	width: 990px;
	margin: 0 auto;
	padding: 10px 0 6px 0;
	text-align: left;
	position: relative;
	z-index: 1;
}

#ft_bottom p {
	float: left;
}

#ft_bottom p.copyright {
	float: right;
	margin: 7px 7px 0 0;
}

.error {
	padding-left: 8px;
	line-height: 20px;
	font-size:14px;
	background-color:#FFFF33;
	color:#FF0000;
	font-weight:bold;
}

.error01 {
	padding-left: 8px;
	line-height: 20px;
	font-size:14px;
	background-color:#FC6;
	color:#FFFFFF;
	font-weight:bold;
}

.locpull-left { margin:0 10px 10px 0;}
.locpull-right { margin:0 0 10px 10px;}

.zero { !important display:block; width:0; padding:0px; margin:0px;}

/* css for timepicker */
.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { height: 25px; margin-bottom: -25px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 65px; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }

.ui-timepicker-rtl{ direction: rtl; }
.ui-timepicker-rtl dl { text-align: right; }
.ui-timepicker-rtl dl dd { margin: 0 65px 10px 10px; }

.lesson_img img{
	position:absolute;
	left:50%;
}